Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.bizzyco.ai/v1/automations/{id}/executions/{executionId} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "deletedAt": "2023-11-07T05:31:56Z", "organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "automationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "eventId": "<string>", "startedAt": "2023-11-07T05:31:56Z", "completedAt": "2023-11-07T05:31:56Z", "success": true, "errorMessage": "<string>", "executionTimeMs": 123 }, "meta": { "pagination": { "limit": 123, "offset": 123, "hasMore": true, "total": 123 } } }
Get a specific execution for an automation
API key authentication via Bearer token
Automation UUID
Execution UUID
Execution details
Show child attributes